<!--
title: Services architectuur
description: 
published: true
date: 2022-01-19T15:12:46.346Z
tags: 
editor: ckeditor
dateCreated: 2021-12-21T14:00:57.878Z
-->

<h1>Services Architectuur</h1>
<h2>Services architectuur</h2>
<p>Deze afbeelding toont alle gebruikte services voor het uitrollen en draaien van het CTFd platform.</p>
<figure class="image"><img src="/Development/Architectuur-&-Diagrammen/Assets/services_architectuur_extended.png"></figure>
<h2><br>&nbsp;</h2>
